/* IMPORTAÇÃO DA FONTE */
@font-face {
    font-family: 'PoppinsLight';
    src: url('Fonts/Poppins-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* INPUT PADRÃO */
input {
    font-family: 'PoppinsLight', sans-serif;
    font-size: 0.8em !important;
    font-weight: normal;

    background: #ffffff !important;
    color: #00BABE !important;

    border: none !important;
    border-radius: 5px;

    text-align: center;

    padding: 8px 12px;
    box-sizing: border-box;
}

/* PLACEHOLDER */
input::placeholder {
    color: #00BABE !important;
    opacity: 1; /* garante que fique forte */
}

/* FOCO */
input:focus,
input:focus-visible {
    outline: none;
    box-shadow: none;
}

/* INPUT ESPECÍFICO */
#senha_input_tela {
    font-family: 'PoppinsLight', sans-serif;
    font-size: 0.8em !important;
    font-weight: normal;

    background: #ffffff !important;
    color: #00BABE !important;

    border: none !important;
    border-radius: 5px;

    text-align: center;
    padding: 8px 12px;
}
